dns-watcher-frontend

0.0.1-security latest secured

security holding package

high

Security Holding Package

The package [email protected] contained malicious code and was removed from the registry by the npm security team.

A placeholder was published to ensure users are not affected in the future.

low

Analyzing package

The package [email protected] has not been analysed yet.

Our system is already working on it.

Reload this page in few minutes to view the report.

Analysed versions

0 versions

Loaded 10 of 0

Behavioural monitoring and security for npm packages

Monitor every change in your dependency tree and automatically block malicious packages from entering your codebase. Safeguard your projects by using lstn in GitHub.